﻿@model DAweb.Models.tblTaiKhoan

@{
    ViewBag.Title = "DoiMatKhau";
    Layout = "~/Views/Layout/NguoiDungLayout.cshtml";
}
<style>
    .container-slider {
        display: none;
    }
     
    .sidebar-left {
        display:none;
    }

</style>
<div class="container">
    <h1>Đổi Mật Khẩu </h1>
   @using (Html.BeginForm("DoiMatKhau", "NguoiDung", FormMethod.Post, new { @enctype = "multipart/form-data" }))
   {    @Html.AntiForgeryToken()
        <div class="form-horizontal">

            <hr />
            <fieldset>

               
                <div class="form-group">
                    <label>
                        Mật Khẩu Cũ:
                    </label>
                    <input class="form-control" placeholder="Mật Khẩu Cũ" name="Password" type="password" value="" required>
                </div>
                <div class="form-group">
                    <label>
                        Mật Khẩu Mới:
                    </label>
                    <input class="form-control" placeholder="Mật Khẩu Mới" name="newPassword" type="password" value="" required>

                </div>
                <div class="form-group">
                    <label>
                        Nhập Lại Mật Khẩu Mới:
                    </label>
                    <input class="form-control" placeholder="Nhập Mật Khẩu Mới" name="newconfirmPassword" type="password" value="" required>

                </div>
                <div class="checkbox">
                    <label>
                        <span> @ViewBag.ThongBao</span>
                    </label>
                </div>
                <!-- Change this to a button or input when using this as a form -->
                <input type="submit" value="Đổi Mật Khẩu" class="btn btn-lg btn-success btn-block" />
            </fieldset>
        </div>
    }
       
 </div>
 